.text-align-center {
    text-align: center;
}

.tab-title{
    display:flex;
    flex-direction: row;
    justify-content: space-around;
    padding:15px;
    border-bottom: 1px solid #e8e8e8;
}
.tab-title li{
    cursor:pointer;
    color: #718093;
}
.tab-title li:hover{
    box-shadow: 1px 22px 0px 1px #ccc;
}
.tab-title li.active{
    box-shadow: 1px 22px 0px 1px #ccc;
}

.tab-content li.active {
    display: block;
}

.tab-content li{
    display:none;
    padding:5px;
    margin:10px;
}

.tab-title,.tab-content{
    list-style:none;
}

.tab-container {
    margin: 0px 0px !important;
    min-height: 120px;
}

#index-vue-application {
    visibility: hidden;
    width: 100%;
    height: 100%;
    overflow: visible;
}
.tab-container .tab-title {
    height: 40px;
}

.ant-drawer-body-filter .ant-collapse > .ant-collapse-item {
    border: none;
}


.ant-drawer-body-filter .ant-collapse-content {
    border: 0;
}


.ant-drawer-body-filter .ant-collapse {
    background-color: #fff;
}



.ant-drawer-body-filter .menu-left-wrap .ant-drawer-body.ant-drawer-body-filter .ant-collapse-content-box {
    padding: 0px 0px 10px 45px;
}

.ant-btn.ant-btn-download {
    width: 50px;
    background-color: #8c8c8c;
    border-color: #8c8c8c;
}

.card-info-wrap {
    padding-top: 5px;
}

.login-modal-wrap .ant-modal-mask {
    display: none;
}

.login-modal-wrap .ant-modal-wrap {
    display: none;
}

.login-modal-wrap.login-modal-wrap-show .ant-modal-mask {
    display: block;
}

.login-modal-wrap.login-modal-wrap-show .ant-modal-wrap {
    display: block;
}

.loaded-count-row {
    padding-top: 5px;
    background-color: white;
    position: -webkit-sticky; /* for safari */
    position: sticky;
    bottom: 0;
    top: 205px;
    height: 37px;
    z-index: 10;
}

.loaded-count {
    height: 32px;
    line-height: 32px;
    vertical-align: middle;
    border: 1px solid #e8e8e8;
    padding-left: 10px;
}

.ant-radio-button-wrapper input[type="radio"]:checked {
    z-index: 1;
    color: #1890ff;
    background: #fff;
    border-color: #1890ff;
    box-shadow: -1px 0 0 0 #1890ff;
}

#element-busy-indicator {
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50vh;
    margin: -64px 0 0 -75px;
}

#element-busy-indicator-after {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#scroll-top-button {
    display: none;
    position: fixed;
    bottom: 32px;
    right: 45px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: rgba(0,0,0,0.3);
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
}

    #scroll-top-button:hover {
        background-color: #333;
    }

    #scroll-top-button > img {
        width: 30px;
        height: 30px;
        color: white;
    }